package dev.lions.unionflow.server.api.enums.adresse;

/**
 * Énumération des types d'adresse dans UnionFlow
 *
 * @author UnionFlow Team
 * @version 3.0
 * @since 2025-01-29
 */
public enum TypeAdresse {
  SIEGE_SOCIAL("Siège Social"),
  BUREAU("Bureau"),
  DOMICILE("Domicile"),
  AUTRE("Autre");

  private final String libelle;

  TypeAdresse(String libelle) {
    this.libelle = libelle;
  }

  public String getLibelle() {
    return libelle;
  }
}

